#Mon Dec 17 14:58:57 CET 2007
paye.jar.dest=${xemelios.prg}/root/lib/
requires=xemelios-core,3.3.0.8;mysql-persistence,3.3.0.8
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les documents de paye
